## libapache2-mod-authz-unixgroup 1.1.0

=== debian/changelog ===
libapache2-mod-authz-unixgroup (1.1.0-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entries 1.0.2-1, 1.0.1+svn67-1.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 10:49:00 +0100

libapache2-mod-authz-unixgroup (1.1.0-2) unstable; urgency=medium

  * QA upload.
  * Make package reproducible by stop embedding the build path in
    compiled files. Thanks Vagrant Cascadian! (Closes: #1011470)
  * Install NOTICE file.
  * Convert package to source format "3.0 (quilt)". (Closes: #1007568)
  * Bump Standards-Version to 4.6.1.

 -- Philip Rinn <rinni@debian.org>  Fri, 11 Nov 2022 22:35:56 +0100

libapache2-mod-authz-unixgroup (1.1.0-1) unstable; urgency=medium

  * QA upload orphaning package.
  * Convert to dh. (Closes: #965625, #999147)

 -- Christoph Berg <myon@debian.org>  Thu, 17 Feb 2022 11:42:35 +0100

libapache2-mod-authz-unixgroup (1.1.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release, suitable for Apache 2.4 (closes: #666849).
  * Port packaging to Apache 2.4.
  * Update debian/watch.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jul 2013 11:52:29 +0100

libapache2-mod-authz-unixgroup (1.0.2-1) unstable; urgency=low

  * Apache .load file now gets installed
  * New upstream version

 -- Hai Zaar <haizaar@haizaar.com>  Fri, 26 Jun 2009 11:01:00 +0300

libapache2-mod-authz-unixgroup (1.0.1+svn67-1) unstable; urgency=low

  * Initial release (Closes: #526790)

 -- Hai Zaar <haizaar@haizaar.com>  Sat, 16 May 2009 00:36:00 +0300
