=== debian/control ===
Source: libapache2-mod-authz-unixgroup
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: apache2-dev (>= 2.2.0),
               debhelper-compat (= 13),
               dh-apache2,
Standards-Version: 4.7.0
Homepage: http://www.unixpapa.com/mod_authz_unixgroup
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-authz-unixgroup
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-authz-unixgroup.git

Package: libapache2-mod-authz-unixgroup
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: access control based on unix group membership for Apache
 Mod_Authz_Unixgroup is a unix group access control module for Apache 2.1 and
 later. If you are having users authenticate with real Unix login ID over the
 net, using something like my mod_authnz_external / pwauth combination, and
 you want to do access control based on unix group membership, then
 mod_authz_unixgroup is exactly what you need.
 .
 This Package includes the mod-authn-unixgroup Module for Apache Version 2.4
