=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	apxs2 -c -Wc,-fno-strict-aliasing  -Wc,-ffile-prefix-map=$(CURDIR)=. mod_authz_unixgroup.c

%:
	dh $@ --with=apache2
